View Issue Details

IDProjectCategoryView StatusLast Update
0000328AlmaLinux-8almalinux-releasepublic2022-11-23 13:09
Reporteropoplawski Assigned Toalukoshko  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000328: almalinux-release should own /usr/share/almalinux-release
Description# rpm -qf /usr/share/almalinux-release
file /usr/share/almalinux-release is not owned by any package
TagsNo tags attached.
abrt_hash
URL

Activities

opoplawski

2022-11-14 16:46

reporter   ~0000719

Also:

# rpm -qf /usr/share/doc/almalinux-release
file /usr/share/doc/almalinux-release is not owned by any package

and it probably shouldn't own the /etc/dnf directories:

/etc/dnf
/etc/dnf/vars

alukoshko

2022-11-17 12:22

administrator   ~0000729

Thanks for report. I'll check.

alukoshko

2022-11-19 02:49

administrator   ~0000739

You're right. I've prepared an update for almalinux-release and will release it soon:

[[email protected] ~]# rpm -q almalinux-release
almalinux-release-8.7-3.el8.x86_64
[[email protected] ~]# rpm -qf /etc/dnf
dnf-data-4.7.0-11.el8.alma.noarch
[[email protected] ~]# rpm -qf /etc/dnf/vars
dnf-data-4.7.0-11.el8.alma.noarch
[[email protected] ~]# rpm -qf /usr/share/doc/almalinux-release
almalinux-release-8.7-3.el8.x86_64
[[email protected] ~]# rpm -qf /usr/share/almalinux-release
almalinux-release-8.7-3.el8.x86_64

alukoshko

2022-11-23 13:09

administrator   ~0000745

Released

Issue History

Date Modified Username Field Change
2022-11-14 16:44 opoplawski New Issue
2022-11-14 16:46 opoplawski Note Added: 0000719
2022-11-17 12:22 alukoshko Note Added: 0000729
2022-11-19 02:49 alukoshko Note Added: 0000739
2022-11-23 13:09 alukoshko Note Added: 0000745
2022-11-23 13:09 alukoshko Assigned To => alukoshko
2022-11-23 13:09 alukoshko Status new => closed
2022-11-23 13:09 alukoshko Resolution open => fixed